/*
Theme Name:     DFD Native Child Theme
Theme URI: 		http://nativewptheme.net/home/
Description:    Native - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://dfd.name
Template:       dfd-native
Version:        1.0.0
*/

/*=================================================================
===== GENERAL STYLES
=================================================================*/
.BlueGoldBackgroundGradient1 {
	background: rgb(28,65,149);
	background: linear-gradient(90deg, rgba(28,65,149,1) 0%, rgb(170, 128, 32) 100%);
}
.DonateBanner .button-container .button {
	border-width: 1px;
    border-style: solid;
    border-color: #848484;
}
.UCCinfobox1 {
    background-color: #e7e7e7;
    padding: 20px;
    box-shadow: 0 2px 6px 3px #CCCCCC;
}
.UCCinfobox1 .module-icon {
        width: auto !important;
    height: auto !important;
    line-height: 1 !important;
}
.ucc-heading-delimiter {
	margin-top: 10px;
    margin-bottom: 20px; 
	margin: 0 auto;
	border-bottom-style: solid;
    width: 80px;
	max-width: 100%;
    border-bottom-width: 1px; 
	border-bottom-color: #1c4195;
	min-height: 5px;
}
.dfd-blog-share-fixed-wrap {
    top: 50px; 
}

/* == Team Member Module ==*/
.dfd-team-member .team-member-title {
    padding-top: 10px;
    padding-bottom: 5px !important;
	line-height: 1.1;
}

/*---- Gradients								---------------- */
/* ------------------------------------------------------------- */
.UccGradient1 {
	background: rgb(28,65,149);
	background: linear-gradient(167deg, rgba(28,65,149,1) 0%, rgba(170,128,32,1) 100%) !important;
}


/*---- Accordions								---------------- */
/* ------------------------------------------------------------- */
.vc_tta-panel-body {
    padding: 30px 10px !important;
}

/*---- Row and Columns							---------------- */
/* ------------------------------------------------------------- */
.RowWidthLimiter1 {
    max-width: 1180px;
    margin: 0 auto;
}

/*=================================================================
===== MAIN content container
=================================================================*/
.blog-section #main-content {
	padding-top: 0px !important;
}
.page #layout {
    position: relative;
    padding: 100px 0;
}

@media (max-width: 768px) {
	#main-wrap #main-content .vc_row,  #main-content .vc_row {
		padding-left: 20px;
		padding-right: 20px;
	}	
}


/*=================================================================
===== HEADER
=================================================================*/

/* Hide Flags temporary */
.lang-sel {
	display: none;
}

/* Hide Some Menu Links temporary */
.HideMenuLink {
    display: none;
}

/*---- MAIN Menu								---------------- */
/* ------------------------------------------------------------- */
#menu-primary-ucc-navigation .current-menu-item > a > span {
	color: #1c4195;
}
#header-container.header-style-1 .header-wrap > .row > .columns .mega-menu > ul > li.open.menu-item-language > a, #header-container.header-style-1 .header-wrap > .row > .columns .mega-menu > ul > li.open > a > span, #header-container.header-style-1 .header-wrap > .row > .columns .mega-menu > ul > li.hover.menu-item-language > a, #header-container.header-style-1 .header-wrap > .row > .columns .mega-menu > ul > li.hover > a > span, #header-container.header-style-1 .header-wrap > .row > .columns .mega-menu > ul > li:hover.menu-item-language > a, #header-container.header-style-1 .header-wrap > .row > .columns .mega-menu > ul > li:hover > a > span, #header-container.header-style-2 .header-wrap > .row > .columns .mega-menu > ul > li.open.menu-item-language > a, #header-container.header-style-2 .header-wrap > .row > .columns .mega-menu > ul > li.open > a > span, #header-container.header-style-2 .header-wrap > .row > .columns .mega-menu > ul > li.hover.menu-item-language > a, #header-container.header-style-2 .header-wrap > .row > .columns .mega-menu > ul > li.hover > a > span, #header-container.header-style-2 .header-wrap > .row > .columns .mega-menu > ul > li:hover.menu-item-language > a, #header-container.header-style-2 .header-wrap > .row > .columns .mega-menu > ul > li:hover > a > span, #header-container.header-style-3 .header-wrap > .row > .columns .mega-menu > ul > li.open.menu-item-language > a, #header-container.header-style-3 .header-wrap > .row > .columns .mega-menu > ul > li.open > a > span, #header-container.header-style-3 .header-wrap > .row > .columns .mega-menu > ul > li.hover.menu-item-language > a, #header-container.header-style-3 .header-wrap > .row > .columns .mega-menu > ul > li.hover > a > span, #header-container.header-style-3 .header-wrap > .row > .columns .mega-menu > ul > li:hover.menu-item-language > a, #header-container.header-style-3 .header-wrap > .row > .columns .mega-menu > ul > li:hover > a > span, #header-container.header-style-4 .header-wrap > .row > .columns .mega-menu > ul > li.open.menu-item-language > a, #header-container.header-style-4 .header-wrap > .row > .columns .mega-menu > ul > li.open > a > span, #header-container.header-style-4 .header-wrap > .row > .columns .mega-menu > ul > li.hover.menu-item-language > a, #header-container.header-style-4 .header-wrap > .row > .columns .mega-menu > ul > li.hover > a > span, #header-container.header-style-4 .header-wrap > .row > .columns .mega-menu > ul > li:hover.menu-item-language > a, #header-container.header-style-4 .header-wrap > .row > .columns .mega-menu > ul > li:hover > a > span, #header-container.header-style-5 .header-wrap > .row > .columns .mega-menu > ul > li.open.menu-item-language > a, #header-container.header-style-5 .header-wrap > .row > .columns .mega-menu > ul > li.open > a > span, #header-container.header-style-5 .header-wrap > .row > .columns .mega-menu > ul > li.hover.menu-item-language > a, #header-container.header-style-5 .header-wrap > .row > .columns .mega-menu > ul > li.hover > a > span, #header-container.header-style-5 .header-wrap > .row > .columns .mega-menu > ul > li:hover.menu-item-language > a, #header-container.header-style-5 .header-wrap > .row > .columns .mega-menu > ul > li:hover > a > span, #header-container.header-style-6 .header-wrap > .row > .columns .mega-menu > ul > li.open.menu-item-language > a, #header-container.header-style-6 .header-wrap > .row > .columns .mega-menu > ul > li.open > a > span, #header-container.header-style-6 .header-wrap > .row > .columns .mega-menu > ul > li.hover.menu-item-language > a, #header-container.header-style-6 .header-wrap > .row > .columns .mega-menu > ul > li.hover > a > span, #header-container.header-style-6 .header-wrap > .row > .columns .mega-menu > ul > li:hover.menu-item-language > a, #header-container.header-style-6 .header-wrap > .row > .columns .mega-menu > ul > li:hover > a > span {
	opacity: 1;
	color: #1c4195;
}
.mega-menu > ul > li .submenu-languages ul, .mega-menu > ul > li div.sub-nav ul, .onclick-menu > ul > li .submenu-languages ul, .onclick-menu > ul > li div.sub-nav ul {
	border-radius: 0px;
}
/*---- Donate Btn								---------------- */
/* ------------------------------------------------------------- */
.MenuDonateBtn > a > span {
	border: 1px solid #951c41;
    background-color: #951c41;
    color: white !important;
    padding: 13px 30px;
    cursor: pointer;
    border-radius: 43px;
    transition: all 0.5s cubic-bezier(0.3,0.95,0.3,0.95);
	box-shadow: 0 1px 2px 2px #999999;
}
.MenuDonateBtn > a > span:hover {
	border: 1px solid #142e6a;
    background-color: #142e6a;
    color: #ffffff !important;
	transition: all 0.5s cubic-bezier(0.3,0.95,0.3,0.95);
	box-shadow: none;
}

.MenuDonateBtn .current-menu-ancestor:before {
	background: transparent !important;
}
.DonateNowLink a {
	color: #951c41 !important;
    font-weight: 500 !important;
	text-transform: uppercase !important;
}
.DonateNowLink a:hover {
	color: #142e6a !important;
}
.mega-menu > ul > li.MenuDonateBtn:before, .mega-menu > ul > li.MenuDonateBtn:before {
	background: transparent !important;
}
@media (max-width: 1099px) {
	.MenuDonateBtn {
		margin-top: 14px;
	}
	.MenuDonateBtn a:before {
		border: 0px;
	}
	.MenuDonateBtn > a > span {
		border: 0px solid #951c41;
		background-color: transparent;
		color: #ffffff !important;
		padding: 0px;
		cursor: pointer;
		border-radius: 0px;
		transition: all 0.5s cubic-bezier(0.3,0.95,0.3,0.95);
		box-shadow: none;
		font-size: 15px;
	}
	.MenuDonateBtn > a > span:hover {
		border: 0px solid #142e6a;
		background-color: transparent;
		color: #951c41 !important;
		transition: all 0.5s cubic-bezier(0.3,0.95,0.3,0.95);
		box-shadow: none;
	}
}

/* .sticky-header-enabled .mega-menu>ul>li.current-menu-item::before {
	background-color: #ffffff !important;
} */



div#stuning-header {
    margin-top: 110px;
}


/*---- Subheader-> breadcrumbs					---------------- */
/* ------------------------------------------------------------- */
div.page-title-inner.dfd-background-dark .breadcrumbs > nav a, div.page-title-inner.dfd-background-dark .breadcrumbs > nav span.current {
    opacity: 1 !important;
}
div.page-title-inner.dfd-background-dark .breadcrumbs > nav span:before {
    background: rgb(255, 255, 255) !important;
}
.breadcrumbs {
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=117, Color=#707070)";/*IE 8*/
	text-shadow: 1px 2px 1px #707070;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#707070); /*IE 5.5-7*/
}
}
#crumbs a:hover {
    text-decoration: underline;
}


/* Hide weird appendix in custom post types  */
div.page-title-inner .breadcrumbs > span {
    display: none;
}
/*---- Subheader-> Title						---------------- */
/* ------------------------------------------------------------- */
.dfd-page-title {
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=117, Color=#707070)";/*IE 8*/
	text-shadow: 1px 1px 3px #707070;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#707070); /*IE 5.5-7*/
}
@media (max-width: 600px) {
	div#stuning-header .dfd-stuning-header-bg-container {
		background-image: none !important;
		background-color: #1c4195;
	}
	#menu-fixer {
		height: auto !important;
	}
}

/*=================================================================
===== 1 HOME PAGE
=================================================================*/
/*---- Under Banner 3 columns section			---------------- */
/* ------------------------------------------------------------- */
.dfd-module-read-more-wrap .icon-wrap, .dfd-module-read-more-wrap .button {
	cursor: pointer !important;
}
.dfd-module-read-more-wrap .button {
	background: #951c41 !important; 
	border-color: #951c41 !important;
}
.dfd-module-read-more-wrap .icon-wrap:hover, .dfd-module-read-more-wrap .button:hover {
	background: #142e6a !important; 
	border-color: #142e6a !important;
}


/*=================================================================
===== 5 ISSUES
=================================================================*/

.single-issue .entry-meta .inline-block {
	display: none !important;
}


/*---- Annoncement Call-to-action				---------------- */
/* ------------------------------------------------------------- */
.AnnouncementBackgroundGoldBlue .main-tilted-decoration:before {
	background: #aa8020;
	background: linear-gradient(270deg, rgba(28,65,149,1) 0%, rgb(170, 128, 32) 73%) !important;
}


/*=================================================================
===== POSTS
=================================================================*/
.entry-meta {
	color: #5a5555;
}


/*=================================================================
===== FOOTER
=================================================================*/

/*---- Widgets									---------------- */
/* ------------------------------------------------------------- */
.widget .widget-title {
    margin-bottom: 30px !important;
    border-bottom: 1px solid;
	color: #aa8020 !important;
}
.widget_nav_menu a span {
    font-size: 15px;
}
.widget_nav_menu .menu .nav-item {
	list-style: square !important;
}

/*---- Contact Us widget						---------------- */
/* ------------------------------------------------------------- */
.widget_dfd_vcard_simple .field-info {
    list-style: square;
    padding-left: 18px;
}
.widget_dfd_vcard_simple .field-info li {
	font-size: 15px !important;
}
.widget_dfd_vcard_simple .field-info li a:hover{
	opacity: 0.6 !important;
}
.widget_dfd_rec_posts_thumb .post-list-item .entry-meta, .widget_dfd_rec_posts_nothumb .post-list-item .entry-meta {
    margin-top: 4px !important;
}

/*---- UCC Affiliations widget					---------------- */
/* ------------------------------------------------------------- */
#menu-ucc-affiliations {
    padding-left: 17px;
}

/*---- Email subscription widget				---------------- */
/* ------------------------------------------------------------- */
.FooterEmailSubscribeBtn a.dfd-button-link {
    -webkit-box-shadow: 0px 15px 50px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 15px 50px 0px rgba(0,0,0,0.35);
    -o-box-shadow: 0px 15px 50px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 15px 50px 0px rgba(0,0,0,0.35);
}
.FooterEmailSubscribeBtn a.dfd-button-link:hover {
    -webkit-box-shadow: 0px 15px 50px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 15px 50px 0px rgba(0,0,0,0);
    -o-box-shadow: 0px 15px 50px 0px rgba(0,0,0,0);
    box-shadow: 0px 15px 50px 0px rgba(0,0,0,0);
}
.FooterEmailSubscribeBtn .dfd-button-link.dfd-fade:not(:hover) .dfd-button-inner-cover, .dfd-button-module-wrap .dfd-button-link.dfd-fade:not(:hover) .dfd-button-inner-cover {
	background: #951c41  !important;
}

.PrivacyLinks {
	color: #aa8020 !important;
}
.PrivacyLinks:hover {
	text-decoration: underline;
}


